/* ----------------------------------------------
	Version : 1.0   
	Author : dionica design
	Author URI : http://www.dionicadesign.com/    
 ------------------------------------------------ */


/* ------- Main Menu ------- */

#menu {
	clear: both;
	padding: 0;
	margin: 0;
	z-index:990;
	width: 998px;
	height: 42px;
	background: #444 url(../newimages/menu.png) no-repeat left top;
	font: 12px 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
#menu ul, #menu li {
	border:0;
	margin:0;
	padding:0;
	list-style:none;
}
#menu ul {
	height:42px;
	padding: 0 19px;
}
#menu li {
	float:left;
	margin-right:1px;
}
/* Tabs */
#tab a:link, #tab a:visited {
	background:url(../newimages/tabs.png) right 84px;
	color: #464646;
	display:block;
	font-weight: 600;
	height:42px;
	line-height:42px;
	text-decoration:none;
}
#tab a span {
	background:url(../newimages/tabs.png) left 84px;
	display:block;
	height:42px;
	margin-right:10px;
	padding-left:10px;
}
#tab a:hover, #tab .dropdown, #tab .dropdown a {
	background:url(../newimages/tabs.png) right 42px;
	display:block;
	color:#e0ded0;
}
#tab a:hover span, #tab .dropdown span, #tab .dropdown a span {
	background:url(../newimages/tabs.png) left 42px;
	display:block;
}
/* 	ACTIVE ELEMENTS					*/
#tab .active a {
	color:#1c4e7e;
	background:url(../newimages/tabs.png) right 0 no-repeat;
}
#tab .active a span {
	background:url(../newimages/tabs.png) left 0 no-repeat;
}
#tab .active.dropdown a {
	background:url(../newimages/tabs.png) right 42px;
	display:block;
	color:#e0ded0;
}
#tab .active.dropdown a span {
	background:url(../newimages/tabs.png) left 42px;
}
/* 	HOME ELEMENTS					*/
#tab .home a:link, #tab .home a:visited, #tab .home a:visited, #tab .home a:hover {
	color:#1c4e7e;
	background:url(../newimages/home-tab.png) left top;
	display: block;
	width: 39px;
	height: 42px;
	overflow: hidden;
	text-indent:-800px;
}
#tab .home a span, #tab .home a:hover span {
	background:url(../newimages/home-tab.png) left top;
}
/* Submenu */
#tab li {
	float:left;
	display:block;
	background:#ccc;
	position:relative;
	z-index:500;
}
#tab ul {
	position:absolute;
	left:0;
	display:none;
	margin:0 0 0 -1px;
	z-index:500;
	padding:0;
	list-style:none;
}
#tab ul li {
	width:265px;
	z-index:500;
	float:left;
	background-color: #555 !important;
}
#tab ul li a:link, 
#tab ul li a, 
#tab .active.dropdown ul li a {
	display:block;
	color:#efefef;
	background:#555 !important;
	padding-left:15px;
}
#tab ul li a:hover, #tab .active.dropdown ul li a:hover {
	background:#666 !important;
	color:#efefef;
}
#tab .dropdown span .sf-sub-indicator, #tab span .sf-sub-indicator, #tab .active.dropdown span .sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			-17px;
	top:			19px; /* IE6 only */
	width:			9px;
	height:			5px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../newimages/arrow.png') no-repeat;
}
#tab .active span .sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			-17px;
	top:			19px; /* IE6 only */
	width:			9px;
	height:			5px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../newimages/dark-arrow.png') no-repeat;
}

/*#tab ul * {
	background: none;
	background-color: #666 !important;
} */